MitM-атака в клиенте OpenSSH

Дата публикации:30.07.2020
Всего просмотров:0
Опасность:
Средняя
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3 рейтинг: 5.4 [CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2020-14145
Вектор эксплуатации: Локальная сеть
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: OpenSSH
Уязвимые версии: OpenSSH версии 8.0p1, 8.1p1, 8.2p1, 8.3p1, 7.9p1, 7.8p1, 7.9, 7.5, 7.4, 7.3, 7.2, 7.1, 7.0, 7.8, 7.7, 7.1p2, 7.7p1, 7.6p1, 7.5p1, 7.4p1, 7.1p1, 7.0p1, 7.2p1, 7.3p1, 7.2p2, 6.9, 6.8, 6.7, 6.6, 6.5, 6.4, 6.3, 6.2, 6.1, 6.0, 6.2p2, 6.6p1, 6.9p1, 6.8p1, 6.7p1, 6.5p1, 6.4p1, 6.3p1, 6.2p1, 6.1p1, 6.0p1, 5.9, 5.9p1, 5.8, 5.8p2, 5.8p1, 5.7, 5.7p1
Описание:

MitM-атака в клиенте OpenSSH

URL производителя: http://www.openssh.com/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020073043